RubyGems Navigation menu

fluentd 0.10.9

Fluent event collector

Versions:

  1. 0.14.23 - November 15, 2017 (392 KB)
  2. 0.14.23.rc1 - November 07, 2017 (390 KB)
  3. 0.14.22 - November 02, 2017 (389 KB)
  4. 0.14.22.rc2 - October 23, 2017 (389 KB)
  5. 0.14.22.rc1 - October 13, 2017 (388 KB)
  6. 0.10.9 - January 20, 2012 (45.5 KB)
Show all versions (158 total)

Development Dependencies (1):

Authors:

  • Sadayuki Furuhashi

Owners:

Aba3c1870b6cea67493617e5a343b586549af9b1761821586758abbbc30a7df2002525eada5741b7954ce22c1a066d32

SHA 256 checksum:

e9d9462631694be949040dda33bf54985c9b623946d1529bf43683d555461b68

Total downloads 1,624,385

For this version 2,710

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: